.close{
    background: #ddd;
}
.section_contacts .wrap .element .element_pref {
    color: #401201;
}
.section_contacts .wrap .element a {
    color: #401201;
}
.offer_wrap .offer {
    background: #f0f5fb;
}
.de_block_filterable_posts .item_wrap .item {
    background: #e6eef8;
}
.de_block_filterable_posts .item_wrap .item .content_wrap .btns_wrap .info a {
color:#025159;
}
.de_block_filterable_posts .item_wrap .item .content_wrap .btns_wrap .info a:after {
    background: #025159;
}
.de_block_post_preview.list_1 .container .list .item_wrap.odd .item .content_wrap .btns_wrap .info a {
color: #025159;
}
.de_block_post_preview.list_1 .container .list .item_wrap.odd .item .content_wrap .btns_wrap .info a:after {
    background: #025159;
}
.the_subtitle, .section_subtitle {
    color: #469ca6;
}
/*start restaurant page*/
.opening_hours_section .wrap strong, .opening_hours_section .wrap b, .opening_hours_section .wrap i, .opening_hours_section .wrap em {
    color: #02525a;
    font-weight: bold;
}
.de_block_post_preview.grid .container .list .item_wrap .item{
    background: var(--main);
}
/*end restaurant page*/
/*start single rooms*/
#rooms_amenities_wrap .wrap {
    background: #f0f5fa;
}

.de_block_post_preview.list_1 .container .list .item_wrap .item .content_wrap .content .price_wrap {
    color: #02525a;
}
.de_block_post_preview.list_1 .container .list .item_wrap.even .item {
    color: #401201;
}
.de_block_post_preview.list_1 .container .list .item_wrap.even .item .btns_wrap .info a {
    color: #400201;
}
.de_block_post_preview.list_1 .container .list .item_wrap.even .item .btns_wrap .info a:after {
    background: #400201;
}
/*end single rooms*/
/*start offers*/
.info:not(.map_section) a, .main_content_wrap .btns_wrap .read_more.btn:not(.map_section) a {
    color: #025159;
}
.info:not(.map_section) a:after, .main_content_wrap .btns_wrap .read_more.btn:not(.map_section) a:after {
    background: #025159;
}
/*end offers*/
/*start map*/
#map_wrapper #contact_box .title {
    color: #fff;
}
#map_wrapper #contact_box .desc .element {
    color: #fff;
}
#map_wrapper #contact_box .desc .element.element_mail a {
    color: #fff;
}
/* start places*/
#main-content-1+#extra_info_section .wrap .elem .label {
    color: #400201;
}
/* end places*/

